.all_header_wrapper p{
    font-size: 18px!important;
}
.all_header_wrapper{
    padding: 120px 0 60px 0;
    margin-top: 0;
    border-radius: 0 0 16px 16px;
}
.all_header_wrapper .all_header_inner{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 120px;
    max-width: 100%;
    padding-left: 120px;
    padding-right: 60px;
}
.all_header_wrapper .all_header_inner div{
    width: calc(100%/2);
}
.all_header_wrapper .all_header_inner h1{
    font-size: 60px;
    margin: 0;
    text-transform: uppercase;
}
.all_header_wrapper .all_header_inner p{
    margin: 0;
}
.all_header_wrapper .all_content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 32px;
    font-size: 18px;
}
.all_header_wrapper .btn {
    cursor: pointer;
    display: flex;
    background: #FF6633;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    padding: 11px 20px;
    text-decoration: none;
    border: 1px solid #FF6633;
    border-radius: 12px;
    transition: all 0.2s ease;
    min-height: auto;
}
/*******VACANCIES*******/

.vacancy_options{
    width: max-content !important;
    display: flex;
    justify-content: flex-end;
    max-width: 380px;
}
.vacancy_options .vacancy_place,
.vacancy_options .vacancy_employment{
    display: flex;
    gap: 16px;
    align-items: center;
    width: fit-content !important;
    justify-content: flex-end;
}
.vacancy_options .vacancy_place::before,
.vacancy_options .vacancy_employment::before{
    content: "";
    width: 56px;
    height: 56px;
    background-size: contain !important;
}
.vacancy_options .vacancy_place::before{
    background: url(../svg/vacancy_place_icon.svg) center center no-repeat;
}
.vacancy_options .vacancy_employment::before{
    background: url(../svg/vacancy_employment_icon.svg) center center no-repeat;
}
.vacancy_options div p:first-child{
    color: rgba(255,255,255,0.5);

}

/*******VACANCIES*******/
@media (max-width: 1280px) {
}
@media (max-width: 1150px) {
    .all_header_wrapper{
        padding: 120px 0 60px 0;
    }
    .all_header_wrapper .all_header_inner{
        flex-direction: column;
        align-items: baseline;
        gap: 20px;
    }
    .vacancy_options{
        margin-top: 50px;
    }
}
@media (max-width: 1024px) {
    .all_header_wrapper .all_header_inner {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 769px) {
    .all_header_wrapper .all_content{
        font-size: 16px;
    }
}
@media (max-width: 650px) {
    .all_header_wrapper .all_header_inner {
        padding-left: 16px;
        padding-right: 16px;
    }
    .all_header_wrapper .all_header_inner h1{
        font-size: 38px;
        max-width: 75%;
    }
    .all_header_wrapper {
        padding: 60px 0 24px 0;
    }
    .all_header_wrapper .all_header_inner div{
        width: 100%;
    }
    .vacancy_options {
        margin-top: 0;
        flex-direction: column;
        gap: 0;
    }
}
@media (max-width: 500px) {
}